<resources>
    <string name="app_name">中粵运行巡检</string>
    <string name="app_full_name">中粤能源运行巡检</string>
    <string name="loading">加载中...</string>
    <string name="refresh">刷新中...</string>
    <string name="upload">上传中...</string>
    <string name="upload_success">上传成功</string>
    <string name="upload_error">上传失败</string>
    <string name="cancel">取消</string>
    <string name="save">保存</string>
    <string name="save_success">保存成功</string>
    <string name="last">上一条</string>
    <string name="next">下一条</string>
    <string name="data_error">数据出错</string>
    <string name="ble_not_supported">BLE is not supported</string>
    <string name="error_bluetooth_not_supported">Bluetooth not supported.</string>
    <string name="unknown_device">不能识别的设备</string>
    <string name="check_content_temp">检查内容[测温]:</string>
    <string name="check_content_vibration">检查内容[测振]:</string>
    <string name="stander_value">任务名称:</string>
    <string name="real_value">实际值(℃):</string>
    <string name="real_value_vibration">实际值(mm):</string>
    <string name="notice_title">备注:</string>
    <string name="vibration_level">振动等级:(测量目标设备转速低于20000转以下用低频，高于用高频)</string>
    <string name="vibration_type">测量振动类型:</string>
    <string name="dqgz_save">保存</string>
    <string name="login_no_connect_to_server">服务器连接失败</string>

</resources>
